Subject: Re: [Ntp] New Version Notification for draft-gont-ntp-port-randomization-02.txt

From: Fernando Gont <[email-masked]>
Date: Wed, 7 Aug 2019 18:09:51 +0300

On 22/7/19 01:58, Dieter Sibold wrote:
> Hi Fernando,
> many thanks for the update of your draft. I have the following comments:
> 
> - Sec 1, third paragraph, first sentence. From my point of view the
> sentence is ambiguous. Do you want to express that BCP 156 is formally
> updating RFC 5905? I thought this is the intension of this draft. Maybe
> this could be formulated more precisely.
> 
> - Sec 3.2, third paragraph, second sentence: I suppose you mean: '...
> that the clock selection and ...' and not '... that the clock select and
> ...'.
> 
> - Sec 4. I would appreciate if this section would contain a comparison
> of the specification language between RFC 5905 and the proposed new
> language.  This would make it easier for the reader to see the changes
> you introduce.
> 
> - Sec 3.2, second paragraph: that the synchronization of the two
> system's clocks may result in a different clock value is a priori not
> very surprising. It is worth mentioning if the two systems are in the
> same network. I suppose this is what you mean. If yes, please clarify.

FWIW, we have submitted a rev that is meant to address your comments.

It's here:
https://tools.ietf.org/id/draft-gont-ntp-port-randomization-04.txt

The diff from version -03 here:
https://tools.ietf.org//rfcdiff?url1=https://tools.ietf.org/id/draft-gont-ntp-port-randomization-03.txt&url2=https://tools.ietf.org/id/draft-gont-ntp-port-randomization-04.txt

Please let us know if you think we have successfully addressed your
comments.

Thanks!

Cheers,
-- 
Fernando Gont
SI6 Networks
e-mail: [email-masked]
PGP Fingerprint: 6666 31C6 D484 63B2 8FB1 E3C4 AE25 0D55 1D4E 7492